- Qt 5.15
- Qt Quick
- QML Types
- Obsolete Members for Text
- Qt 5.15.19 Reference Documentation

# Obsolete Members for Text

The following members of QML type Text are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- doLayout()`(obsolete)`

## Method Documentation

doLayout()

This method is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use forceLayout() instead.